
U++ - Bug #973

 [Debian, Ubuntu] Add "sox" package dependency

01/30/2015 08:02 PM - Zbigniew Rebacz

Status: Approved Start date: 01/30/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=44224&#38;#msg_44224

History

#1 - 02/01/2015 02:01 PM - Jan Dolinár

- Status changed from Patch ready to Ready for QA

- Assignee changed from Jan Dolinár to Zbigniew Rebacz

Should be visible in the nightly packages tomorrow. Also, please see my answer on the forum...

#2 - 02/02/2015 05:18 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

OK, I understand your point of view (I will write reply on forum).
